CVE-2019-17414

Name
CVE-2019-17414
Description
tinylcy Vino through 2017-12-15 allows remote attackers to cause a denial of service ("vn_get_string error: Resource temporarily unavailable" error and daemon crash) via a long URL.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Exploit https://github.com/tinylcy/vino/issues/9

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:vino_project:vino:*:*:*:*:*:*:*:* vino >= None <= 2017-12-15

Vulnerable and fixed packages

Source package Branch Version Maintainer Status
vino 3.14-community 3.22.0-r2 Alan Lacerda <alacerda@alpinelinux.org> fixed
vino edge-community 3.22.0-r3 Alan Lacerda <alacerda@alpinelinux.org> fixed
vino 3.15-community 3.22.0-r3 Alan Lacerda <alacerda@alpinelinux.org> possibly vulnerable